---
apiVersion: v1
kind: ServiceAccount
metadata:
  annotations:
    helm.sh/hook: pre-upgrade,pre-rollback
    helm.sh/hook-delete-policy: before-hook-creation, hook-succeeded
    helm.sh/hook-weight: "0"
  name: pre-upgrade-check-sa
  namespace: kube-amd-gpu
